### Method

# Adw ViewSwitcherTitleget_title_visible

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_view_switcher_title_get_title_visible (
      AdwViewSwitcherTitle* self
    )

#### Description [src]

Gets whether the title of `self` is currently visible.

If the title is visible, it means the view switcher is hidden an it may be wanted to show an alternative switcher, e.g. a `AdwViewSwitcherBar`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.ViewSwitcherTitle:title-visible`

#### Return value

Type: `gboolean`

Whether the title of `self` is currently visible.